<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.apache.synapse.wso2" label="WSO2 Carbon - Synapse Feature" provider-name="%providerName" version="2.1.7.wso2v176">
  <description>This feature contains the synapse core feature</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="json-schema-validator-all" unpack="false" version="2.2.6.wso2v7"/>
  <plugin id="quartz" unpack="false" version="2.1.1.wso2v1"/>
  <plugin id="saxon" unpack="false" version="8.9.0.wso2v2"/>
  <plugin id="synapse-samples" unpack="false" version="2.1.7.wso2v176"/>
  <plugin id="synapse-commons" unpack="false" version="2.1.7.wso2v176"/>
  <plugin id="net.minidev.json-smart" unpack="false" version="2.3"/>
  <plugin id="synapse-extensions" unpack="false" version="2.1.7.wso2v176"/>
  <plugin id="org.wso2.caching" unpack="false" version="4.0.3"/>
  <plugin id="handy-uri-templates" unpack="false" version="2.1.6.wso2v2"/>
  <plugin id="synapse-core" unpack="false" version="2.1.7.wso2v176"/>
  <plugin id="synapse-tasks" unpack="false" version="2.1.7.wso2v176"/>
  <plugin id="org.objectweb.asm" unpack="false" version="5.2"/>
  <plugin id="jaeger-client" unpack="false" version="0.32.0.wso2v3"/>
  <plugin id="com.google.gson" unpack="false" version="2.8.5"/>
  <plugin id="net.minidev.accessors-smart" unpack="false" version="1.2"/>
  <plugin id="com.google.guava" unpack="false" version="27.0.0.jre"/>
  <plugin id="libphonenumber" unpack="false" version="7.4.2.wso2v1"/>
  <plugin id="json-path" unpack="false" version="2.4.0.wso2v2"/>
  <require>
    <import match="equivalent" plugin="commons-pool" version="1.5.0.wso2v1"/>
    <import match="equivalent" plugin="commons-dbcp" version="1.4.0.wso2v1"/>
    <import match="equivalent" plugin="antlr-runtime" version="3.2.0.wso2v1"/>
  </require>
</feature>
